apiVersion: v1
kind: Secret
metadata:
  labels:
    app.kubernetes.io/name: prometheus
  name: prometheus-additional-scrape-configs
  namespace: monitoring
stringData:
  additional-scrape-configs.yaml: "# This content will be auto-updated by the pipeline\n\
    - job_name: dev-tools\n  static_configs:\n  - targets:\n    - harbor-core.dev-tools.svc.cluster.local:8001\n"
type: Opaque
